DAYFACT(1)

NAME
dayfact - compute illuminance and daylight factor on workplane

SYNOPSIS
dayfact [ falsecolor options ]

DESCRIPTION
Dayfact is an interactive script for computing workplane illuminance, and daylight factors and potential daylight savings using rtrace(1). The script falsecolor(1) is then used to draw contour lines on the resulting Radiance picture.

AUTHOR
Greg Ward

ACKNOWLEDGEMENT
Work on this program was initiated and sponsored by the LESO group at EPFL in Switzerland.

SEE ALSO
falsecolor(1), glare(1), rtrace(1), ximage(1)